﻿namespace Sharing.Share.Dtos.DataSharing.Extend
{
    /// <summary>
    /// 电视购物及商铺购买退换货工单
    /// </summary>
    public class FormReturnexChangeInfoDto
    {
        /// <summary>
        /// 电视台（商铺）  
        /// </summary>
        public string SubjectName { get; set; }

        /// <summary>
        /// 购买时间  
        /// </summary>
        public string PurchaseTime { get; set; }

        /// <summary>
        /// 产品名称  
        /// </summary>
        public string ProductName { get; set; }

        /// <summary>
        /// 消费金额  
        /// </summary>
        public string Charge { get; set; }

        /// <summary>
        /// 商家名称  
        /// </summary>
        public string BusinessName { get; set; }

        /// <summary>
        /// 商家地址  
        /// </summary>
        public string BusunessAddr { get; set; }

        /// <summary>
        /// 收货人  
        /// </summary>
        public string ReceivePerson { get; set; }

        /// <summary>
        /// 收货人地址  
        /// </summary>
        public string ReceiveAddr { get; set; }
    }
}
